RubyGems Navigation menu

opengl3 0.1.0.pre1

An OpenGL wrapper library for Ruby (OpenGL 2.1-4.2)

Versões:

  1. 0.1.0.pre1 - May 09, 2013 (41,5 KB)
  2. 0.0.2.pre1 - January 16, 2013 (40 KB)
  3. 0.0.1.pre6 - January 13, 2013 (40,5 KB)
  4. 0.0.1.pre5 - January 13, 2013 (40 KB)
  5. 0.0.1.pre4 - January 12, 2013 (38,5 KB)
Mostrar todas as versões (8)

Runtime Dependencies (1):

Development Dependencies (2):

Donos:

Autores:

  • David Lin

SHA 256 checksum:

dab0efe2087e5800e2189b2c68ddd4851cd4974a87ae377042649c67cb5d7e2d

Total de downloads 8.043

Desta versão 1.190

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licenças:

N/A

Versão Requerida do Ruby: Nenhum

Versão Requerida do RubyGems: > 1.3.1

Links: